Page MenuHomePhabricator

Api html output doesn't produce url for register
Closed, ResolvedPublic

Description

The link to the heritage register should be a clickable url. That's not the case right now.

http://tools.wmflabs.org/heritage/api/api.php?action=search&format=html&srcountry=nl&srlang=nl&srid=1234

Details

Related Gerrit Patches:

Event Timeline

Multichill raised the priority of this task from to Needs Triage.
Multichill updated the task description. (Show Details)
Multichill added subscribers: Multichill, JeanFred, Aklapper.
Ahonc added a subscriber: Ahonc.Sep 25 2015, 6:53 PM

Change 241258 had a related patch set uploaded (by Jean-Frédéric):
Make link for registrant_url in API HTML output

https://gerrit.wikimedia.org/r/241258

Change 241258 merged by jenkins-bot:
Make link for registrant_url in API HTML output

https://gerrit.wikimedia.org/r/241258

JeanFred closed this task as Resolved.Sep 26 2015, 12:54 AM
JeanFred claimed this task.
JeanFred triaged this task as Medium priority.
JeanFred set Security to None.
Ahonc edited subscribers, added: WMUA-WLM-2015; removed: Ahonc.Oct 13 2015, 9:27 PM
Danny_B removed a subscriber: WMUA-WLM-2015.
Restricted Application added a subscriber: Base. · View Herald TranscriptJul 30 2016, 6:15 PM